MonoDevelop.Components 0.9.0.0 System.Runtime.InteropServices.InterfaceType(Value=System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIDispatch) System.Runtime.InteropServices.Guid(Value="eab22ac2-30c1-11cf-a7eb-0000c05bae0b")
- Method
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
To be added. To be added.